/* Breadcrumb */
.breadcrumbs {
    margin: 10px 0 0;
}

.breadcrumbs ol {
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -157px -10px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

/* Article */
.article-wrap {
    margin: 25px 0 0;
}

.article-wrap-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #333;
}

.article-item {
    margin: 16px 0 0;
}

.article-item a {
    display: -ms-flexbox;
    display: flex;
}

.article-img {
    max-width: 110px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 16px 0 0;
    position: relative;
    overflow: hidden;
    height: 58px;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    color: #333;
    width: 100%;
    display: block;
}
/* End Article */

.same-product {
    margin: 25px 0 0;
}

.same-product-title {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.same-product-title .same-product-label {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #FF4200;
    margin: 0;
}

.same-product-more {
    display: block;
    line-height: 0;
    margin: 0 0 0 20px;
    max-width: 77px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 77px;
    flex: 0 0 77px;
}

.same-product-list {
    margin: 13px 0 0;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.same-product-list .product-item {
    margin: 0 8px 0 0;
    min-width: 148px;
}

.product-item a {
    border: 1px solid #BDBDBD;
    white-space: normal;
    padding: 8px 8px 10px;
    display: block;
}

.product-item .product-img {
    height: 120px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-item .product-img img {
    max-height: 100%;
}

.product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    font-weight: 400;
    color: #666;
    height: 28px;
    display: block;
    overflow: hidden;
}

.product-item-price {
    display: block;
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-item-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
}

.gallery-product ul {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.gallery-product li {
    margin: 0 16px 0 0;
    min-width: 150px;
    height: 150px;
    padding: 15px;
    border: 1px solid #BDBDBD;
    display: flex;
    position: relative;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.gallery-product li.thumbnail-video {
    border: 1px solid #FFF;
    cursor: pointer;
}

.gallery-product li a {
    display: block;
    height: 100%;
    line-height: 0;
}

.gallery-product li img {
    max-height: 100%;
}

.page-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    margin: 13px 0 0;
}

.pagination-more {
    margin: 0 -7px;
    padding: 13px 7px 12px;
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207BC1;
}

.product-short-description,
.product-description,
.product-specifications,
.comment-wrap {
    margin: 27px 0 0;
}

.product-short-description-title,
.product-description-title,
.product-specifications-label,
.comment-wrap-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.comment-wrap-title span {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
}

.comment-list {
    margin: 0 -7px;
}

.comment-list-item {
    padding: 16px 7px;
    border-bottom: 1px solid #E3E3E3;
    display: -ms-flexbox;
    display: flex;
}

.comment-list-item:last-child {
    border-bottom: 0;
}

.comment-user-avatar {
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin: 0 16px 0 0;
}

.comment-user-avatar img {
    border-radius: 50%;
}

.comment-item-meta {
    display: block;
    width: 100%;
}

.comment-user {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.comment-user-name {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    display: block;
}

.comment-use-time {
    font-size: 12px;
    line-height: 14px;
    color: #898989;
    margin: 0 0 0 20px;
    display: block;
}

.comment-content {
    margin: 6px 0 0;
    font-size: 12px;
    line-height: 14px;
    display: block;
}

.read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 16px 0 0;
}

.read-more span {
    font-size: 14px;
    line-height: 17px;
    padding: 12px 25px 11px;
    color: #0098DB;
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
}

.product-description,
.product-specifications {
    position: relative;
    padding: 0 0 58px;
}

.product-description.no-more,
.product-specifications.no-more {
    padding: 0;
}

.product-description-content,
.product-specifications-content {
    margin: 8px 0 0;
    max-height: 205px;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
}

.product-description.active::before,
.product-specifications.active::before,
.product-description.no-more::before,
.product-specifications.no-more::before {
    display: none;
}

.product-description.active .product-description-content,
.product-specifications.active .product-specifications-content,
.product-description.no-more .product-description-content,
.product-specifications.no-more .product-specifications-content {
    max-height: none;
}

.product-description::before,
.product-specifications::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: transparent linear-gradient(transparent, #FFF);
}

.product-short-description ul {
    margin: 8px 0 0;
}

.product-specifications-content li {
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.product-specifications-content li:nth-of-type(2n+1) {
    background: #F4F4F4 none;
}

.product-specifications-content li label {
    font-weight: 700;
    display: inline;
    margin: 0;
}

.product-short-description li {
    display: block;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    position: relative;
    padding: 0 0 0 22px;
}

.product-short-description li::before {
    content: '';
    width: 13px;
    height: 13px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -94px -10px;
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
}

.compare-wrap {
    margin: 16px -7px 0;
}

.compare-action {
    padding: 16px 7px 15px;
    border-top: 1px solid #BDBDBD;
    border-bottom: 1px solid #BDBDBD;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.compare-action-label {
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
}

.filter-icon {
    display: block;
    position: relative;
    padding: 5px 12px 5px 34px;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    background: #207BC1 url('../images/css/filter.svg') no-repeat left 12px center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 82px;
    margin: 0 0 0 5px;
}

.compare-item {
    padding: 16px 7px;
    border-top: 1px solid #BDBDBD;
}

.compare-item:nth-child(1) {
    border-top: 0;
}

.compare-item-header {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.icon-suggest {
    background: #4CAF50 none;
    display: block;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0;
    color: #FFF;
    text-align: center;
    max-width: 55px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55px;
    flex: 0 0 55px;
    margin: 0 11px 0 0;
}

.compare-item-header h3 {
    font-size: 13px;
    line-height: 15px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.compare-item-header h3 a {
    color: #333;
}

.compare-item-content {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 5px 0 0;
}

.compare-info {
    max-width: 97px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 97px;
    flex: 0 0 97px;
    margin: 0 16px 0 0;
}

.compare-store-logo img {
    width: 100%;
}

.compare-info-store {
    text-align: center;
    font-size: 13px;
    line-height: 15px;
    margin: 5px 0 0;
}

.compare-money {
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.compare-vat {
    font-size: 12px;
    line-height: 14px;
    color: #555;
    font-weight: 700;
}

.compare-note {
    margin: 6px 0 0;
    padding: 0 0 0 20px;
    font-size: 12px;
    line-height: 15px;
    display: block;
    position: relative;
}

.compare-note i {
    position: absolute;
    top: 1px;
    left: 0;
}

.compare-store-name {
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
}

.compare-item-action {
    margin: 8px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.compare-item-action li {
    margin: 0 16px 0 0;
    display: block;
}

.compare-item-action li:last-child {
    margin: 0;
}

.compare-button {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    padding: 9px 15px 8px;
    background: #207BC1 none;
    border-radius: 3px;
    text-align: center;
}

.compare-chat {
    display: block;
    line-height: 0;
}

.compare-gift {
    line-height: 0;
    cursor: pointer;
}

.compare-same-store {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    font-weight: 700;
    padding: 5px 20px 5px 8px;
    background: #EDEDED none;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
}

.compare-same-store::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #666;
    display: block;
    position: absolute;
    top: 50%;
    right: 8px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-same-store.active::after {
    border-top: 0;
    border-bottom: 4px solid #666;
}

.compare-wrap .pagination-more {
    margin: 0;
}

.product-same-store {
    display: none;
    margin: 9px -7px 0;
}

.product-same-row {
    border-top: 1px dashed #BDBDBD;
    padding: 8px 7px;
}

.sub-filter {
    padding: 0 0 0 25px;
    display: none;
    margin: 8px 0 0;
}

.product-gift {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(1, 1, 1, .74) none;
    display: none;
}

.product-gift.active {
    display: block;
}

.product-gift-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 260px;
    padding: 18px;
    border-radius: 18px;
    background: #FFF none;
}

.product-gift-close {
    position: absolute;
    top: -27px;
    right: 0;
    display: block;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    cursor: pointer;
}

.product-gift-content li {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    position: relative;
    padding: 0 0 0 17px;
    margin: 0 0 7px;
}

.product-gift-content li:last-child {
    margin: 0;
}

.product-gift-content li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -127px -10px;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
}

.product-gift-content li.product-gift-title:before {
    display: none;
}

.product-gift-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.product-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(1, 1, 1, .74) none;
    display: none;
}

.product-video.active {
    display: block;
}

.video-content {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.video-wrap {
    position: relative;
    padding: 25px 0 56.25%;
    height: 0;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-header {
    width: 100%;
    position: absolute;
    top: 35px;
    left: 0;
    padding: 0 20px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.video-header label {
    font-size: 16px;
    color: #FFF;
    margin: 0;
    font-weight: 400;
}

.video-close {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    cursor: pointer;
}

.menu-compare-sticky {
    display: none;
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    z-index: 99;
    background: #FFF none;
}

.menu-compare-sticky.active {
    display: block;
}

.compare-sticky-list {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.compare-sticky-list li {
    margin: 0 16px 0 0;
}

.compare-sticky-list li:last-child {
    margin: 0;
}

.scroll-div {
    font-size: 14px;
    line-height: 16px;
    padding: 8px 0;
    color: #333;
    display: block;
}

.product-compare-sticky {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #FFF none;
    display: none;
}

.product-compare-sticky.active {
    display: block;
}

.product-sticky-list {
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
}

.product-sticky-list ul {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-sticky-list li {
    margin: 0 20px 0 0;
}

.product-sticky-list li:last-child {
    margin: 0;
    max-width: 95px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 95px;
    flex: 0 0 95px;
}

.compare-product-store {
    display: block;
    padding: 15px 0 14px;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    font-weight: 700;
}

.compare-product-store.hash-same-store {
    position: relative;
    padding-right: 28px;
}

.compare-product-sticky .hash-same-store::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-product-sticky .hash-same-store.active::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.store-buy {
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    padding: 9px 15px 8px;
    background: #207BC1 none;
    border-radius: 3px;
    display: block;
}

.compare-store-sticky {
    display: none;
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    width: 100%;
    padding: 15px 0 19px;
}

.compare-store-sticky ul {
    height: 168px;
    overflow-y: scroll;
    margin: 0 -7px 0 0;
    padding: 0 7px 0 0;
}

.compare-store-sticky li {
    margin: 0 0 16px;
    display: block;
}

.compare-store-sticky li:last-child {
    margin: 0;
}

.compare-store-sticky li a {
    display: block;
}

.compare-store-sticky li a::after {
    content: '';
    display: block;
    clear: both;
}

.compare-sticky-logo {
    line-height: 0;
    max-width: 82px;
    max-height: 30px;
    float: left;
}

.compare-sticky-logo img {
    max-height: 100%;
}

.compare-sticky-name {
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    line-height: 30px;
    float: left;
    margin: 0 0 0 12px;
}

.compare-sticky-price {
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
    color: #DE1F1F;
    float: right;
}

.price-waring {
    font-size: 12px;
    line-height: 14px;
    color: #333;
    min-height: 14px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 3px 0 0;
}

.price-waring img {
    margin: 0 3px 0 0;
}

.genuine-wrap {
    margin: 4px 0 0;
    display: -ms-flexbox;
    display: flex;
}

.genuine-content {
    display: block;
    padding: 4px 22px 5px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    background: #1B933D none;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    max-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.genuine-content::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid #FFF;
}

.merchant-sidebar {
    padding: 16px 12px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    margin: 16px 0 0;
}

.merchant-info {
    display: -ms-flexbox;
    display: flex;
}

.merchant-logo {
    max-width: 120px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    margin: 0 16px 0 0;
    padding: 12px 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.merchant-title {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.merchant-desc {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.merchant-product-more {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.merchant-product-more a {
    display: block;
    padding: 9px 16px;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
}

.merchant-article .article-item h3 {
    font-weight: 400;
}

.compare-more {
    display: block;
    border: 0;
    background: #f2f2f2 none;
    padding: 4px 15px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 15px;
    color: #666;
    font-weight: 400;
    width: -webkit-calc(100% - 14px);
    width: -moz-calc(100% - 14px);
    width: calc(100% - 14px);
    text-align: center;
    cursor: pointer;
    margin: 8px 7px 0;
}